FINCORE(1)

BEZEICHNUNG
fincore - Speicherseiten der Dateiinhalte im Kern zählen

ÜBERSICHT
fincore [Optionen] Datei …

BESCHREIBUNG
fincore zählt die Seiten der Dateiinhalte, die sich im Speicher befinden (im Kern) und meldet deren Nummern. Wenn während der Zählung ein Fehler auftritt, wird eine Meldung in die Standardfehlerausgabe geschrieben und fincore fährt mit der Verarbeitung der restlichen in der Befehlszeile angegebenen Dateien fort. Die Standardausgabe kann sich ändern. Daher sollten Sie vermeiden, die Standardausgabe in Ihren Skripten zu verwenden, wo immer es möglich ist. Definieren Sie in Umgebungen, wo eine stabile Ausgabe erforderlich ist, stets die erwarteten Spalten, indem Sie die Option --output Spaltenliste angeben.

OPTIONEN

-n, --noheadings
    unterdrückt die Ausgabe einer Kopfzeile in der Statusausgabe.

-b, --bytes
    gibt die SIZE-Spalte in Byte anstelle eines menschenlesbaren Formats aus.

-o, --output Liste
    gibt an, welche Spalten ausgegeben werden sollen. Mit --help erhalten Sie eine Liste aller unterstützten Spalten. Die Standardliste der Spalten kann erweitert werden, wenn die Liste im Format +Liste vorliegt.

-r, --raw
    erstellt die Ausgabe im rohen Format. Alle potenziell unsicheren Zeichen werden hexadezimal maskiert (\x<Code>).

-J, --json
    verwendet das JSON-Ausgabeformat.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

AUTOREN
Masatake YAMATO (yamato@redhat.com)

SIEHE AUCH
mincore(2), getpagesize(2), getconf(1)

VERFÜGBARKEIT
Der Befehl »fincore« ist Teil des Pakets util-linux, welches aus dem Linux Kernel-Archiv (https://www.kernel.org/pub/linux/utils/util-linux/) heruntergeladen werden kann.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.